Reading Time: 2 minutes Using the legacy vSphere Client is no more possible in vSphere 6.5, but with the previous version is still an option. Unfortunately, it lacks not only in all the new features but also in consistency and error reporting. A curios issue¬†was with a vSphere 6.0 environment where a generic warning message appears on the Summary tab of the ESXi hosts. The error was a generic “Consiguration¬†Issues” message.